/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.model;

import java.io.Serializable;

/**
 *
 * @author Imam Bhoim
 */
public class PemdaWilayah implements Serializable {
    
    private int id;
    private int id_wilayah;
    private String kode_pemda;
    private String nama_pemda;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getId_wilayah() {
        return id_wilayah;
    }

    public void setId_wilayah(int id_wilayah) {
        this.id_wilayah = id_wilayah;
    }

    public String getKode_pemda() {
        return kode_pemda;
    }

    public void setKode_pemda(String kode_pemda) {
        this.kode_pemda = kode_pemda;
    }

    public String getNama_pemda() {
        return nama_pemda;
    }

    public void setNama_pemda(String nama_pemda) {
        this.nama_pemda = nama_pemda;
    }
    
    
    
}
